---
# see https://github.com/ansible/ansible/blob/devel/examples/hosts.yaml
all:
  vars:
    # either ssh_managed or docker_managed
    auto_mode: docker_managed

    # does this host expose a docker engine
    docker_on: true
    # manage docker installation via ansible
    docker_setup: false
    docker_engine_port: 4243
    # binding to 0.0.0.0 is pretty unsecure - so don't do this somewhere else!
    docker_engine_bind: 127.0.0.1
    docker_namespace: false
    docker_graph:
    docker_storage_driver: overlay2

  hosts:
    himbeere:
      #~ ansible_ssh_host: cere.duckdns.org
      #~ docker_engine_host: localhost
      #~ docker_engine_port: 10243
      ansible_ssh_host: 192.168.178.43
    blaubeere:
      ansible_ssh_host: 192.168.178.49
    erdbeere:
      ansible_ssh_host: 192.168.178.29

